Rapid7 Vulnerability & Exploit Database

Adobe Acrobat: APSB19-18 (CVE-2019-8238): Security bulletin for Adobe Acrobat and Reader | APSB19-18

Back to Search

Adobe Acrobat: APSB19-18 (CVE-2019-8238): Security bulletin for Adobe Acrobat and Reader | APSB19-18

Severity
5
CVSS
(AV:N/AC:L/Au:N/C:P/I:N/A:N)
Published
05/14/2019
Created
12/04/2019
Added
10/25/2019
Modified
08/27/2020

Description

Adobe Acrobat and Reader versions 2019.010.20100 and earlier; 2019.010.20099 and earlier versions; 2017.011.30140 and earlier version; 2017.011.30138 and earlier version; 2015.006.30495 and earlier versions; 2015.006.30493 and earlier versions have a Path Traversal vulnerability. Successful exploitation could lead to Information Disclosure in the context of the current user.

Solution(s)

  • adobe-acrobat-dc-upgrade-15-006-30497-macosx
  • adobe-acrobat-dc-upgrade-15-006-30497-windows
  • adobe-acrobat-dc-upgrade-19-012-20034-macosx
  • adobe-acrobat-dc-upgrade-19-012-20034-windows
  • adobe-acrobat-reader-dc-upgrade-15-006-30497-macosx
  • adobe-acrobat-reader-dc-upgrade-15-006-30497-windows
  • adobe-acrobat-reader-dc-upgrade-17-011-30142-macosx
  • adobe-acrobat-reader-dc-upgrade-17-011-30142-windows
  • adobe-acrobat-reader-dc-upgrade-19-012-20034-macosx
  • adobe-acrobat-reader-dc-upgrade-19-012-20034-windows
  • adobe-acrobat-upgrade-2017-011-30142-macosx
  • adobe-acrobat-upgrade-2017-011-30142-windows

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;